#
# spec file for package xbill (Version 2.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gpp xpm

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xbill
Release:      13
Copyright:    1994-1996 Brian Wellington and Matias Duarte
Group: 
Provides:     xbill 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.0
Summary:      Who is afraid of little Bill?
Source: xbill.tar.gz
Patch: xbill.dif
%description
A small but mean hacker named Bill wants to infect some Workstations with
his program. It is on you to save the world and to slap him for trying this.

Authors:
--------
    Brian Wellington <bwelling@eng.umd.edu>
    Matias Duarte <matias@eng.umd.edu>

%prep
%setup -n xbill
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /var/lib/games
%dir /var/lib/games/xbill
%dir /var/lib/games/xbill/bitmaps
%dir /var/lib/games/xbill/pixmaps
/usr/X11R6/bin/xbill
%doc /usr/X11R6/man/man1/xbill.1x.gz
/var/lib/games/xbill/bitmaps/apple.xbm
/var/lib/games/xbill/bitmaps/bsd.xbm
/var/lib/games/xbill/bitmaps/bucket.xbm
/var/lib/games/xbill/bitmaps/hand_down.xbm
/var/lib/games/xbill/bitmaps/hand_down_mask.xbm
/var/lib/games/xbill/bitmaps/hand_up.xbm
/var/lib/games/xbill/bitmaps/hand_up_mask.xbm
/var/lib/games/xbill/bitmaps/hurd.xbm
/var/lib/games/xbill/bitmaps/linux.xbm
/var/lib/games/xbill/bitmaps/next.xbm
/var/lib/games/xbill/bitmaps/os2.xbm
/var/lib/games/xbill/bitmaps/redhat.xbm
/var/lib/games/xbill/bitmaps/sgi.xbm
/var/lib/games/xbill/bitmaps/sun.xbm
/var/lib/games/xbill/pixmaps/about.xpm
/var/lib/games/xbill/pixmaps/apple.xpm
/var/lib/games/xbill/pixmaps/billA_0.xpm
/var/lib/games/xbill/pixmaps/billA_1.xpm
/var/lib/games/xbill/pixmaps/billA_10.xpm
/var/lib/games/xbill/pixmaps/billA_11.xpm
/var/lib/games/xbill/pixmaps/billA_12.xpm
/var/lib/games/xbill/pixmaps/billA_2.xpm
/var/lib/games/xbill/pixmaps/billA_3.xpm
/var/lib/games/xbill/pixmaps/billA_4.xpm
/var/lib/games/xbill/pixmaps/billA_5.xpm
/var/lib/games/xbill/pixmaps/billA_6.xpm
/var/lib/games/xbill/pixmaps/billA_7.xpm
/var/lib/games/xbill/pixmaps/billA_8.xpm
/var/lib/games/xbill/pixmaps/billA_9.xpm
/var/lib/games/xbill/pixmaps/billD_0.xpm
/var/lib/games/xbill/pixmaps/billD_1.xpm
/var/lib/games/xbill/pixmaps/billD_2.xpm
/var/lib/games/xbill/pixmaps/billD_3.xpm
/var/lib/games/xbill/pixmaps/billD_4.xpm
/var/lib/games/xbill/pixmaps/billL_0.xpm
/var/lib/games/xbill/pixmaps/billL_1.xpm
/var/lib/games/xbill/pixmaps/billL_2.xpm
/var/lib/games/xbill/pixmaps/billR_0.xpm
/var/lib/games/xbill/pixmaps/billR_1.xpm
/var/lib/games/xbill/pixmaps/billR_2.xpm
/var/lib/games/xbill/pixmaps/bsd.xpm
/var/lib/games/xbill/pixmaps/bsdcpu.xpm
/var/lib/games/xbill/pixmaps/bucket.xpm
/var/lib/games/xbill/pixmaps/hurd.xpm
/var/lib/games/xbill/pixmaps/icon.xpm
/var/lib/games/xbill/pixmaps/linux.xpm
/var/lib/games/xbill/pixmaps/logo.xpm
/var/lib/games/xbill/pixmaps/maccpu.xpm
/var/lib/games/xbill/pixmaps/next.xpm
/var/lib/games/xbill/pixmaps/nextcpu.xpm
/var/lib/games/xbill/pixmaps/os2.xpm
/var/lib/games/xbill/pixmaps/os2cpu.xpm
/var/lib/games/xbill/pixmaps/redhat.xpm
/var/lib/games/xbill/pixmaps/sgi.xpm
/var/lib/games/xbill/pixmaps/sgicpu.xpm
/var/lib/games/xbill/pixmaps/spark_0.xpm
/var/lib/games/xbill/pixmaps/spark_1.xpm
/var/lib/games/xbill/pixmaps/sun.xpm
/var/lib/games/xbill/pixmaps/suncpu.xpm
/var/lib/games/xbill/pixmaps/toaster.xpm
/var/lib/games/xbill/pixmaps/wingdows.xpm
/var/lib/games/xbill/scores

